Skip To Content

What are the requirements?

To use Workforce for ArcGIS, your device, ArcGIS account, and data must meet the requirements below. You can use the app in any of the supported languages.

Device requirements

Workforce has a web app as well as a mobile app, available on Android and iOS.

Web app

Using the web app, project owners configure Workforce projects and dispatchers create and assign work.

Desktop

  • Chrome 59.0 or later
  • Firefox 54.0 or later
  • Internet Explorer 11.0 or later
  • Edge 38.0 or later
  • Safari 10.0 or later

Tablets and phones

  • Android 4.0 or later running Chrome 54.0 or later
  • iOS 6.0 or later running Safari

Mobile apps

Mobile workers in the field use the mobile app to review and complete their assignments.

Android

  • Android 4.2 (Jelly Bean) or later
  • ARMv7 or x86 processor
  • OpenGL ES 2.0 support

iOS

  • iOS 9 or later
  • iPhone and iPad

ArcGIS account requirements

When using Workforce in the office with the web app, or in the field with the mobile app, you must have an ArcGIS organizational account and be a level 2 member. Project owners need to be administrators or publishers in the organization to create Workforce projects. ArcGIS Online and ArcGIS Enterprise 10.5.1 or later are supported.

Supported languages

Arabic¹, Bosnian², Chinese—Simplified and Traditional (Hong Kong and Taiwan), Croatian, Czech, Danish, Dutch, English, Estonian², Finnish, French, German, Greek, Hebrew¹, Indonesian, Italian, Japanese, Korean, Latvian², Lithuanian², Norwegian, Polish, Portuguese (Brazil and Portugal), Romanian, Russian, Serbian², Spanish, Swedish, Thai, Turkish, and Vietnamese.

The language used by the app is determined by your device's language setting.

¹Android and iOS only

²Android and web only